using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NovelInterpreter.Exception
{
	public class LabelNotFoundException : NotFoundException
	{
		public LabelNotFoundException()
		{

		}

		public LabelNotFoundException(string labelName)
			: base("ラベル名", labelName, "ラベルが存在しません")
		{

		}

		public LabelNotFoundException(string labelName, string message)
			: base("ラベル名", labelName, message)
		{

		}
	}
}
